Dependencies for diagrams-postscript-1.0.2.4

library